Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2019 10:29:51 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>The problem is still there I can’t complete my purchase
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 19, 2019 6:13:16 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Nouf Faisal,<br>
<br>
Thank you for contacting us with your concern.<br>
<br>
I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. We have forwarded this concern to our technical team and they will working on this concern and we will get back to you when we get any update.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In meantime we also request you to update your application.<br>
<br>
I thank you for your understanding and cooperation.<br>
<br>
Your friends,<br>
The Support team.<br>
<br>
<br>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Thu, 15 Aug at 6:23 PM <span class="x_separator">
, Nouf Faisal &lt;[email-masked]&gt; wrote:
<div>I want to make an order but when I want to pay something appeared saying “we’re sorry we can’t place this order right now please try again later” iOS Version: 12.3.1 App Version: 8.6.1</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124655